{
  "name": "webstock-frontend",
  "version": "1.0.0",
  "description": "",
  "scripts": {
    "build": "webpack -p --mode production",
    "start": "webpack-dev-server --mode development --open --hot",
    "test": "jest",
    "test:watch": "jest --watchAll",
    "lint": "eslint src/**/*.js src/**/*.jsx"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.18.0",
    "bootstrap": "^4.3.1",
    "prop-types": "^15.7.2",
    "react": "^16.8.3",
    "react-bootstrap": "^1.0.0-beta.5",
    "react-dom": "^16.8.3",
    "react-redux": "^6.0.1",
    "react-router-dom": "^5.0.0",
    "redux": "^4.0.1",
    "redux-form": "^8.1.0",
    "redux-thunk": "^2.3.0"
  },
  "devDependencies": {
    "@babel/core": "^7.3.4",
    "@babel/plugin-transform-spread": "^7.2.2",
    "@babel/preset-env": "^7.3.4",
    "@babel/preset-react": "^7.0.0",
    "babel-eslint": "^10.0.1",
    "babel-jest": "^24.1.0",
    "babel-loader": "^8.0.5",
    "babel-plugin-transform-class-properties": "^6.24.1",
    "css-loader": "^2.1.0",
    "eslint": "^5.15.1",
    "eslint-config-airbnb": "^17.1.0",
    "eslint-loader": "^2.1.2",
    "eslint-plugin-import": "^2.16.0",
    "eslint-plugin-jsx-a11y": "^6.2.1",
    "eslint-plugin-react": "^7.12.4",
    "html-loader": "^0.5.5",
    "html-webpack-plugin": "^3.2.0",
    "jest": "^24.1.0",
    "node-sass": "^4.11.0",
    "react-test-renderer": "^16.8.3",
    "sass-loader": "^7.1.0",
    "style-loader": "^0.23.1",
    "webpack": "^4.29.6",
    "webpack-cli": "^3.2.3",
    "webpack-dev-server": "^3.2.1"
  }
}
